# SolrQuery::setMltMaxNumTokens

(PECL solr >= 0.9.2)

SolrQuery::setMltMaxNumTokens — Specifies the maximum number of tokens to parse

### Description

public SolrQuery::setMltMaxNumTokens ( int `$value` ) : SolrQuery

Specifies the maximum number of tokens to parse in each example doc field that is not stored with TermVector support.

### Parameters

`value`

  The maximum number of tokens to parse

### Return Values

Returns the current SolrQuery object, if the return value is used.